@charset "UTF-8";
/* CSS Document */



body {
	background-image:url(../img/website-bg.png);
}

p {
    font-family:Tinos, serif;
	font-size:12px;
	font-weight: normal;
	color:#FFF;
}


h1 {
	background-image:url(../img/william-poll-logo.png);	
	background-repeat:no-repeat;
	background-position:center;
	height:87px;
	text-indent:-9999999px;
}

h2 {
	font-size:12px;
	color: #FFF;
}

hr {
	margin:12px 0 12px 0;
}

#wrap {
	width:980;
	margin: 0 50px 0 50px;
}


/* Top Of Site */

#top-mast {
	width:100%;
	background-image:url(../img/masthead-bg.png);
	background-repeat:repeat-x;
	height:120px;
	padding-top: 10px;
	
}

#nav-bg {
	width:100%;
	background-image:url(../img/nav-bg.png);
	height:50px;
}

#desc-copy {
	width:200px;
	float:left;
	margin: 50px 0 0 0;
}

#menu-button {	
	background-image:url(../img/menu-button-bg.png);
	background-repeat:no-repeat;
	float:right;
	width:171px;
	height:32px;
	text-align:center;
	margin: 18px 28px 0 28px;
}


#christmas-menu-button {
	background-image:url(../img/thanks-menu-button-bg.png);
	background-repeat:no-repeat;
	float:right;
	width:180px;
	height:32px;
	text-align:center;
	margin: 18px 28px 0 28px;
}

#thanksgiving-menu-button {	
	background-image:url(../img/thanks-menu-button-bg.png);	
	background-repeat:no-repeat;
	float:right;
	width:181px;
	height:32px;
	text-align:center;
	margin: 18px 4px 0 28px;;
}

.menu-text-spacing {
	margin-top:10px;
}

.menu-text {
	font-family: Tinos, serif;
	font-style:italic;
	font-size:14px;
	color:#faf8c8;	
}

a.menu-text:link { font-family: Tinos, serif; font-style:italic; font-size:14px; color:#faf8c8; text-decoration:none; }
a.menu-text:visited { font-family: Tinos, serif; font-style:italic; font-size:14px; color:#faf8c8; text-decoration:none; }
a.menu-text:hover { font-family: Tinos, serif; font-style:italic; font-size:14px; color:#faf8c8; text-decoration:none; }



/* Slider Assets */

#full-width-slider {
  width: 100%;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  max-width: 25%;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #84764f;
  background: #84764f;
  left: 30px;
  right: auto;
}
.infoBlockRightBlack {
  color: #FFF;
  background: #84764f;
  background: #84764f;
  left: auto;
  right: 30px;
}
.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width: 1400px;
  margin: 0 auto 24px;
}

@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: 520px !important;
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 660px !important;
    }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 300px !important;
  }
  .infoBlock {
    padding: 10px;
    height: 100%;
    max-height: 100%;
    min-width: 40%;
    left: 0;
    top: 0;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}










#contact { 
	display: block;	
	width: 475px;
	margin: 4px auto;
	padding: 10px;
}

#form-wrap {
	margin:auto;
}





/* Form style */

label { display: inline-block; font-family:"Tinos", "serif", sans-serif; float: left; height: 26px; line-height: 45px; width: 130px; font-size: 12px; color:#FFF; }
input, textarea, select { margin: 0; padding: 6px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 6px 0; font:105% "Tinos", "serif"; -moz-border-radius: 5px; -webkit-border-radius:5px; }
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; font-size: 105% color:#FFF; }
input.submit { cursor: pointer; font-size:105%; background:#410e07; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px; }
input.submit:hover { background:#c57111; }
fieldset { padding:10px; border:1px solid #EEE; -moz-border-radius: 5px; -webkit-border-radius:5px; }
legend { padding:7px 10px; font-size: 105%; font-family:"Tinos", "serif", sans-serif; font-weight:bold; color:#FFF;}

span.required{ font-size: 14px; color: #c60; } /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('img/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#succsess_page h1 { background: url('img/success.gif') left no-repeat; padding-left:22px; }